jQuery( document ).ready( function() {

    jQuery(document).on( 'click', '.st-rating-notice .notice-dismiss', function(e) {
        e.preventDefault();
        jQuery(document).find('.st-rating-notice').slideUp();
        jQuery.post({
            url: ajaxurl,
            data: {
                action: 'st_seo_agency_rating_dismiss_notice',
            }
        })
    });

    jQuery(document).on( 'click', '.st-maybe-later', function() {
        jQuery(document).find('.st-rating-notice').slideUp();
        jQuery.post({
            url: ajaxurl,
            data: {
                action: 'st_seo_agency_rating_maybe_later',
            }
        })
    });

    jQuery(document).on( 'click', '.st-already-rated', function() {
        jQuery(document).find('.st-rating-notice').slideUp();
        jQuery.post({
            url: ajaxurl,
            data: {
                action: 'st_seo_agency_rating_already_rated',
            }
        })
    });
});